@charset "utf-8";
/* ========================================
	01. Reset
======================================== */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
font-size:100%;
font:inherit;
vertical-align:baseline;
}

body {
line-height:1;
min-width:162px;
}

ol, ul {
list-style:none;
}

table {
border-collapse:collapse;
border-spacing:0;
}

caption, th, td {
text-align:left;
font-weight:normal;
vertical-align:middle;
}

q, blockquote {
quotes:none;
}
q:before, q:after, blockquote:before, blockquote:after {
content:"";
content:none;
}

a img {
border:none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
display:block;
}


body {
color:#3f3f3f;
background-color:#fff;
font-family:"ヒラギノ角ゴ Pro W3", HiraKakuProN-W3, sans-serif!important;
font-size:13px;
line-height:1.231;
letter-spacing:-0.001em;
-webkit-text-size-adjust:none;
}

h1, h2, h3, h4, h5, h6, strong, em, b {
font-weight:bold;
}

.pbNested {
	clear:both;
	padding: 0;
	margin: 0;
	min-height: 0;
	_height: 1%;
}
.pbNested:after {
	content: "";
	height: 0px;
	clear:both;
	display:block;
}
.pbBlock {
    clear: both;
}
.pbNestedWrapper {
	overflow:hidden;
	width:100%;
}
#headerArea {
	width: 100% !important;
}
#myj_pc_special_header {
    display: none;
}
#footerArea {
    display: none;
}
#campaign_tv_sales_waku1{ display: none; }

#SpecialSales{ display: none; }

#headerArea,
#areaWrapper1,
#mainArea,
#footerArea {
    font-size: small;
	width: 100% !important;
	padding:0;
}
/*=================================

	Header

================================ */
#smpHeaderArea {
	display:block;
}
#smpHeaderArea p {
	margin: 0;
}
#smpHeaderArea {
padding:0;
position:relative;
z-index:0;
height:49px;
overflow:hidden;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}
#smpHeaderArea #smpHeader .smpLogoJCOM {
padding:8px 10px 7px;
text-align:right;
background:#e83416;
line-height: 1.0;
font-size: 0;
}
#smpHeaderArea #smpHeader .smpLogoJCOM a img {
vertical-align:top;
}
#smpHeaderArea #smpHeader .smpLogoJCOM img {
width: 38px !important;
height: 12px !important;
}
#smpHeaderArea #smpHeader .boxTable {
display:table;
width:100%;
padding: 4px 0 6px;
background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f4f4f4), color-stop(12%, #ffffff), color-stop(69%, #ffffff), color-stop(85%, #f1f1f1), color-stop(100%, #d7d7d7));
background-image:-webkit-linear-gradient(#f4f4f4, #ffffff 12%, #ffffff 69%, #f1f1f1 85%, #d7d7d7);
background-image:-moz-linear-gradient(#f4f4f4, #ffffff 12%, #ffffff 69%, #f1f1f1 85%, #d7d7d7);
background-image:-o-linear-gradient(#f4f4f4, #ffffff 12%, #ffffff 69%, #f1f1f1 85%, #d7d7d7);
background-image:linear-gradient(#f4f4f4, #ffffff 12%, #ffffff 69%, #f1f1f1 85%, #d7d7d7);
}
#smpHeaderArea #smpHeader .boxTable > .smpLogo,
#smpHeaderArea #smpHeader .boxTable > .smpContainer {
display:table-cell;
vertical-align:middle;
}
#smpHeaderArea #smpHeader .boxTable .smpLogo {
margin:0;
padding:7px 0 0 10px;
width:150px;
background:transparent;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}
#smpHeaderArea #smpHeader .boxTable .smpLogo img {
width: 112px !important;
height: 27px !important;
}
#smpHeaderArea #smpHeader .boxTable .smpContainer {
padding:7px 10px 7px 0;
min-width:162px;
text-align:right;
}
/* ____ smpHeaderLink _________________ */
[class*="smpHeaderLink"] {
display:inline-block;
font-weight:bold;
font-size: 85%;
}
[class*="smpHeaderLink"] a {
padding:2px 5px;
border:1px solid #c7c7c7;
display:block;
color:#707070 !important;
background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(11%, #ffffff), color-stop(67%, #ededed), color-stop(100%, #dbdbdb));
background-image:-webkit-linear-gradient(#ffffff 11%, #ededed 67%, #dbdbdb);
background-image:-moz-linear-gradient(#ffffff 11%, #ededed 67%, #dbdbdb);
background-image:-o-linear-gradient(#ffffff 11%, #ededed 67%, #dbdbdb);
background-image:linear-gradient(#ffffff 11%, #ededed 67%, #dbdbdb);
text-align:center;
text-decoration:none;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-o-border-radius:3px;
border-radius:3px;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}
[class*="smpHeaderLink"] a:hover {
text-decoration:none !important;
}


/*=================================

	Main

=================================*/
/* ____ smpBox02 ______________________ */
/* ---------------------------------------
 グレー背景　チャンネル一覧
--------------------------------------- */
[class*="smpBox02"] {
padding:8px 0 12px 0;
background-color:#eaeaea;
}
/* ____ smpLink07 _________________ */
.smpLink07 {
padding:10px;
text-align:center !important;
}
.smpLink07 img {
-moz-box-shadow:#c2c2c2 1px 2px 1px;
-webkit-box-shadow:#c2c2c2 1px 2px 1px;
-o-box-shadow:#c2c2c2 1px 2px 1px;
box-shadow:#c2c2c2 1px 2px 1px;
}
/* ____ smpHdg06 ______________________ */
[class*="smpHdg06"] {
border-top:1px solid #b6b6b6;
border-bottom:1px solid #b6b6b6;
font-size:108%;
}
[class*="smpHdg06"] * {
padding:8px 10px 6px;
display:block;
}
[class*="smpHdg06"][class*="smpCat"] > * {
padding-top:9px!important;
padding-left:43px!important;
padding-bottom:6px!important;
height:33px!important;
}
[class*="smpHdg06"] > a {
display:block;
color:#404040;
text-decoration:none;
}
[class*="smpHdg06"].smpCatMovie > *:before {
left:13px;
}
[class*="smpHdg06"].smpCatDrama > *:before {
left:11px;
}
[class*="smpHdg06"].smpCatSports > *:before {
left:12px;
}
[class*="smpHdg06"].smpCatAnime > *:before {
left:11px;
}
[class*="smpHdg06"].smpCatMusic > *:before {
left:13px;
}
[class*="smpHdg06"].smpCatLife > *:before {
left:12px;
}
[class*="smpHdg06"].smpCatEntertainment > *:before {
left:11px;
}
[class*="smpHdg06"].smpCatChannel > *:before {
left:10px;
}

.smpHdg06TopRounded {
border-left:1px solid #b6b6b6;
border-right:1px solid #b6b6b6;
border-bottom:0;
background-color:#fff;
}

.smpHdg0601 {
border-top:0;
border-bottom:0;
font-size:93%;
font-weight:normal;
}

.smpHdg0602 {
padding:0;
border-top:0;
position:relative;
z-index:1;
background-color:#eaeaea;
}
.smpHdg0602 a {
padding:12px 24px 11px 10px;
display:block;
color:#3f3f3f;
text-decoration:none;
position:relative;
}
.smpHdg0602 a:after {
margin-top:-4px;
border-right:3px solid #ff6527;
border-bottom:3px solid #ff6527;
display:block;
position:absolute;
right:13px;
top:50%;
width:6px;
height:6px;
content:"";
}
.smpHdg0602 a:after {
-webkit-transform:rotate(-43deg) skew(6deg);
-moz-transform:rotate(-43deg) skew(6deg);
-o-transform:rotate(-43deg) skew(6deg);
transform:rotate(-43deg) skew(6deg);
}

/* ____ smpBox07 ______________________ */
[class*="smpBox07"] {
*zoom:1;
padding:10px;
}
[class*="smpBox07"]:after {
content:"";
display:table;
clear:both;
}
[class*="smpBox07"] [class*="smpLink"] {
margin:0 0 10px;
}
/* ____ smpBox08 ______________________ */
/* ---------------------------------------
 角丸
--------------------------------------- */
[class*="smpBox08"] {
*zoom:1;
background:#fff;
border:1px solid #b6b6b6;
-moz-border-radius:6px;
-webkit-border-radius:6px;
-o-border-radius:6px;
border-radius:6px;
}
[class*="smpBox08"]:after {
content:"";
display:table;
clear:both;
}
[class*="smpBox08"] .smpHdg06 {
padding:11px 10px 7px;
border:0;
font-size:93%;
}
[class*="smpBox08"] .smpList09 {
background:transparent;
}


/* ========== border ========== */
[class*="Bdr"] {
border:1px solid #b6b6b6;
}

[class*="BdrColor01"] {
border-color:#ff120e;
}

[class*="BdrBtm"] {
border-top-width:0;
border-bottom-width:1px;
}

[class*="BdrTop"] {
border-top-width:1px!important;
border-right-width:0;
border-bottom-width:0;
border-left-width:0;
}

[class*="Bg01"] {
background-color:#e4e4e4;
}

[class*="Bg02"] {
background-color:#fff;
}

/* ========== rounded ========== */
[class*="TopRounded"] {
-moz-border-radius-topleft:6px;
-webkit-border-top-left-radius:6px;
-o-border-top-left-radius:6px;
border-top-left-radius:6px;
-moz-border-radius-topright:6px;
-webkit-border-top-right-radius:6px;
-o-border-top-right-radius:6px;
border-top-right-radius:6px;
}

[class*="BtmRounded"] {
-moz-border-radius-bottomleft:6px;
-webkit-border-bottom-left-radius:6px;
-o-border-bottom-left-radius:6px;
border-bottom-left-radius:6px;
-moz-border-radius-bottomright:6px;
-webkit-border-bottom-right-radius:6px;
-o-border-bottom-right-radius:6px;
border-bottom-right-radius:6px;
}

/* ========== linear-gradient ========== */
[class*="BtmGrad"] {
margin-bottom:10px;
border-bottom:1px solid #b6b6b6;
}
[class*="BtmGrad"] *:after {
content:"";
position:absolute;
display:block;
width:100%;
height:6px;
bottom:-7px;
left:0;
background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d6d6d6), color-stop(100%, #ffffff));
background-image:-webkit-linear-gradient(#d6d6d6, #ffffff);
background-image:-moz-linear-gradient(#d6d6d6, #ffffff);
background-image:-o-linear-gradient(#d6d6d6, #ffffff);
background-image:linear-gradient(#d6d6d6, #ffffff);
}

/* ========== align ========== */
.align01 {
text-align:left!important;
}

.align02 {
text-align:center!important;
}

.align03 {
text-align:right!important;
}

/* ========== vlign ========== */
.valign01 {
vertical-align:top!important;
}

.valign02 {
vertical-align:middle!important;
}

.valign03 {
vertical-align:bottom!important;
}

/* ========== margin and padding control ========== */
.mt0 {
margin-top:0px !important;
}

.mb0 {
margin-bottom:0px !important;
}

.pt0 {
padding-top:0px !important;
}

.pb0 {
padding-bottom:0px !important;
}

.mt5 {
margin-top:5px !important;
}

.mb5 {
margin-bottom:5px !important;
}

.pt5 {
padding-top:5px !important;
}

.pb5 {
padding-bottom:5px !important;
}

.mt10 {
margin-top:10px !important;
}

.mb10 {
margin-bottom:10px !important;
}

.pt10 {
padding-top:10px !important;
}

.pb10 {
padding-bottom:10px !important;
}

.mt15 {
margin-top:15px !important;
}

.mb15 {
margin-bottom:15px !important;
}

.pt15 {
padding-top:15px !important;
}

.pb15 {
padding-bottom:15px !important;
}

.mt20 {
margin-top:20px !important;
}

.mb20 {
margin-bottom:20px !important;
}

.pt20 {
padding-top:20px !important;
}

.pb20 {
padding-bottom:20px !important;
}

.mt25 {
margin-top:25px !important;
}

.mb25 {
margin-bottom:25px !important;
}

.pt25 {
padding-top:25px !important;
}

.pb25 {
padding-bottom:25px !important;
}

.mt30 {
margin-top:30px !important;
}

.mb30 {
margin-bottom:30px !important;
}

.pt30 {
padding-top:30px !important;
}

.pb30 {
padding-bottom:30px !important;
}

.mt35 {
margin-top:35px !important;
}

.mb35 {
margin-bottom:35px !important;
}

.pt35 {
padding-top:35px !important;
}

.pb35 {
padding-bottom:35px !important;
}

.mt40 {
margin-top:40px !important;
}

.mb40 {
margin-bottom:40px !important;
}

.pt40 {
padding-top:40px !important;
}

.pb40 {
padding-bottom:40px !important;
}
/* ========== font-size ========== */
.smpTxtSize00 {
font-size:62%!important;
line-height:1.3;
}

.smpTxtSize01 {
font-size:77%!important;
line-height:1.4;
}

.smpTxtSize02 {
font-size:93%!important;
line-height:1.5;
}

.smpTxtSize03 {
font-size:108%!important;
line-height:1.5;
}

.smpTxtSize04 {
font-size:123.1%!important;
line-height:1.6;
}

/* ========== font-style ========== */
.smpTxtBold {
font-weight:bold;
}


/*=================================

	Footer

=================================*/
#spfoot {
	display:block;
}
#smpFooterArea {
	display:block;
}
/* ____ smpPageNav __________________ */
[class*="smpPageNav"] {
padding:0 4px 10px 0;
border-top:1px solid #b6b6b6;
font-size:93%;
text-align:right;
}
[class*="smpPageNav"] a {
padding:10px 11px 7px 28px;
display:block;
float:right;
color:#404040;
text-decoration:none;
text-shadow:white 1px 1px 1px;
position:relative;
}
[class*="smpPageNav"] a:after {
margin-top:-3px;
border-right:2px solid #5d5d5d;
border-bottom:2px solid #5d5d5d;
display:block;
position:absolute;
right:5px;
top:50%;
width:4px;
height:4px;
content:"";
}
[class*="smpPageNav"] a:before {
border:1px solid #5d5d5d;
content:"";
display:block;
position:absolute;
top:10px;
left:11px;
width:12px;
height:12px;
background:#fff;
}
[class*="smpPageNav"] a:after {
top:59%;
left:15px!important;
-moz-transform:rotate(225deg);
-webkit-transform:rotate(225deg);
-o-transform:rotate(225deg);
transform:rotate(225deg);
}

.smpPageNav01 {
border-color:#ffa32b;
}

.smpPageNav02 {
border-color:#ff8180;
}

.smpPageNav03 {
border-color:#6f6dea;
}


#smpFooterArea .smpCopyright {
margin: 0;
padding:10px;
color:#3f3f3f;
background-color:#e8e8e8;
font-size:62%;
text-align:center;
}
caption, th {
    font-size: 83%;
}
